p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1500px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-1px;z-index:2;min-width:1011px;}
#Img1Frame {position:relative;left:6px;top:6px;width:1025px;height:1500px;}
#Img1Inner {position: absolute;width:1011px;height:1486px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:180px;top:160px;width:831px;height:1331px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/110-cristaux-givre_Box1.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:150px;height:100px;z-index:11;min-width:150px;}
#Img2Inner {position: absolute;width:150px;height:100px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:28px;top:27px;width:65px;height:25px;z-index:12;}
#Logo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:160px;width:151px;height:35px;z-index:14;background:url('./buttons/110-cristaux-givre_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -151px 0;}
#But3.Over {background-position: -302px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:41px;}
#But3.Down p {top:13px;left:42px;}
#But3.Over p {top:12px;left:41px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:20px;top:1440px;width:151px;height:35px;z-index:15;background:url('./buttons/110-cristaux-givre_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -151px 0;}
#But4.Over {background-position: -302px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:33px;}
#But4.Down p {top:13px;left:34px;}
#But4.Over p {top:12px;left:33px;}
#But4 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:37px;width:765px;height:35px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:208px;top:97px;width:205px;height:25px;z-index:17;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#But9 {display:block;overflow:hidden;position:absolute;left:20px;top:190px;width:151px;height:35px;z-index:19;background:url('./buttons/110-cristaux-givre_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -151px 0;}
#But9.Over {background-position: -302px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But9.Up p {top:12px;left:22px;}
#But9.Down p {top:13px;left:23px;}
#But9.Over p {top:12px;left:22px;}
#But9 div {display:none;}
#But14 {display:none;overflow:hidden;position:absolute;left:20px;top:420px;width:151px;height:31px;z-index:20;background:url('./buttons/110-cristaux-givre_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -151px 0;}
#But14.Over {background-position: 0 0;}
#But14 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But14.Up p {top:10px;left:34px;}
#But14.Down p {top:11px;left:35px;}
#But14.Over p {top:10px;left:34px;}
#But14 div {display:none;}
#But2 {display:none;overflow:hidden;position:absolute;left:20px;top:460px;width:151px;height:31px;z-index:21;background:url('./buttons/110-cristaux-givre_But14.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -151px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:10px;left:-15px;}
#But2.Down p {top:11px;left:-14px;}
#But2.Over p {top:10px;left:-15px;}
#But2 div {display:none;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:198px;top:187px;width:515px;height:15px;z-index:22;}
#Img3 {display:block;overflow:hidden;position:absolute;left:390px;top:510px;width:194px;height:129px;z-index:23;min-width:194px;}
#Img3Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:190px;top:650px;width:194px;height:129px;z-index:24;min-width:194px;}
#Img4Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:790px;top:930px;width:194px;height:129px;z-index:25;min-width:194px;}
#Img5Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:590px;top:930px;width:194px;height:129px;z-index:26;min-width:194px;}
#Img6Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:390px;top:930px;width:194px;height:129px;z-index:27;min-width:194px;}
#Img7Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:190px;top:930px;width:194px;height:129px;z-index:28;min-width:194px;}
#Img8Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:590px;top:230px;width:194px;height:129px;z-index:29;min-width:194px;}
#Img9Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:390px;top:650px;width:194px;height:129px;z-index:30;min-width:194px;}
#Img10Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:590px;top:650px;width:194px;height:129px;z-index:31;min-width:194px;}
#Img11Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:790px;top:650px;width:194px;height:129px;z-index:32;min-width:194px;}
#Img12Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:390px;top:790px;width:194px;height:129px;z-index:33;min-width:194px;}
#Img13Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:590px;top:790px;width:194px;height:129px;z-index:34;min-width:194px;}
#Img14Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:190px;top:1070px;width:194px;height:129px;z-index:35;min-width:194px;}
#Img15Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:390px;top:230px;width:194px;height:129px;z-index:36;min-width:194px;}
#Img16Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:190px;top:230px;width:194px;height:129px;z-index:37;min-width:194px;}
#Img17Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:790px;top:510px;width:194px;height:129px;z-index:38;min-width:194px;}
#Img18Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:790px;top:370px;width:194px;height:129px;z-index:39;min-width:194px;}
#Img19Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:590px;top:370px;width:194px;height:129px;z-index:40;min-width:194px;}
#Img20Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:190px;top:510px;width:194px;height:129px;z-index:41;min-width:194px;}
#Img21Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:390px;top:370px;width:194px;height:129px;z-index:42;min-width:194px;}
#Img22Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:190px;top:370px;width:194px;height:129px;z-index:43;min-width:194px;}
#Img23Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:790px;top:230px;width:194px;height:129px;z-index:44;min-width:194px;}
#Img24Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:190px;top:790px;width:194px;height:129px;z-index:45;min-width:194px;}
#Img25Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:790px;top:790px;width:194px;height:129px;z-index:46;min-width:194px;}
#Img26Inner {position: absolute;width:194px;height:129px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:590px;top:510px;width:194px;height:129px;z-index:47;min-width:194px;}
#Img27Inner {position: absolute;width:194px;height:129px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:220px;width:151px;height:35px;z-index:48;background:url('./buttons/110-cristaux-givre_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -151px 0;}
#But1.Over {background-position: -302px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:23px;}
#But1.Down p {top:13px;left:24px;}
#But1.Over p {top:12px;left:23px;}
#But1 div {display:none;}
